lang.stats_calendar_select.title = View Event Calendar
lang.stats_calendar_select.title2 = View Event List 

lang.stats_calendar_select.goback = Go Back 
lang.stats_calendar_select.select.help = Select a user 
lang.stats_calendar_select.check.0 = Click on a user in the list, then 
lang.stats_calendar_select.check.1 = Click Here 
lang.stats_calendar_select.check.2 = to view the event information for that user. 
lang.stats_calendar_select.check.3 = To view selected user event calendar 


lang.stats_calendar_select.select_user_warn = You must select a user from the list!